@charset "utf-8";

html, body {
	height:100%; /* keep footer at the bottom */
	font-family: "robotoregular", sans-serif;
	font-size: 16px;
	color:#333333;
	background: #ffffff;
	margin:0;
	padding:0;
}
#tudo { /* keep footer at the bottom */
	min-height:100%;
	position:relative;
}
.pagina {
	margin: 0 auto;
	min-width: 960px;
	width: 960px;
}	
.inner {
	position:relative;
	padding: 15px;
}
a {
	color: #ed3024;
	text-decoration: none;
}
a:hover {
	color: #f15950;
	text-decoration:underline;
}
a img {
	border:none;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	margin-bottom:0.5em;
}
h1, h2, h3, h4 {
	font-family: "robotobold", sans-serif;
	color: #000000;
	font-weight: normal;
}
h1 {
	font-size: 20px;
}
h2 {
	font-size: 20px;
	line-height: 20px;
}
h3 {
	color: #999999;
	font-size: 20px;
}
h4 {
	margin: 0;
	padding: 0;
	color: #999999;
	font-size: 20px;
	text-transform: none;
	letter-spacing: 0;
}

span.ico {
	font-family: "ionicons", sans-serif;
	font-size: 26px;
	cursor:pointer;
	display: inline-block;
	vertical-align: middle;
	padding-bottom: 4px;
}
 span.ico.action {
	display: inline-block;
	height: 56px;
	width: 56px;
	background: #000000;

	background-image: -webkit-linear-gradient(top, #F2F2F2, #B3B3B3); 
	background-image:    -moz-linear-gradient(top, #F2F2F2, #B3B3B3); 
	background-image:     -ms-linear-gradient(top, #F2F2F2, #B3B3B3); 
	background-image:      -o-linear-gradient(top, #F2F2F2, #B3B3B3); 
	background-image:         linear-gradient(top, #F2F2F2, #B3B3B3);
	
	color: #000000;
	line-height: 56px;
	text-align: center;
	-moz-border-radius: 28px;
	-webkit-border-radius: 28px;
	-khtml-border-radius: 28px;
	border-radius: 28px;
	padding-bottom: 0;
}
span.after {
	color:#999999;
	margin-left: 10px;
	font-size: 13px;
	display: inline-block;
}
p.clear,
div.clear{
	float:none; clear:both;
	display:block;
	height:1px;	
}
#goTop{
	font-family: "ionicons", sans-serif;
	font-size:24px;
	position:fixed;
	bottom:-200px;
	right:30px;
	color:#c243ff;
	background:#e6e6e6;
	border:1px solid #ccc;
	cursor:pointer;
	display:block;
	z-index:2000;
	padding:15px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
}
#goTop:hover{
	text-decoration:none;
	color:#c243ff;
	background:#f2f2f2;
}
pre{
	font-family: "robotoregular", sans-serif;
	font-size: 18px;
	color:#333;
	margin: 0;
}
/* Cor de fundo do autocomplete */
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 30px #f2f2f2 inset;
}

/* Cor do texto do autocomplete */
input:-webkit-autofill {
    -webkit-text-fill-color: #000000 !important;
}

::-moz-selection { /* Code for Firefox */
	color: white;
	background: #ed3024;
}
  
::selection {
	color: white;
	background:#ed3024;
}

/**************************************************************************** MENU HEADER */

/**************************************************************************** HEADER */
header{
	height: 56px;
	color:#000000;
	background:#ffffff;
}
header .inner {
	position:relative;
	z-index: 100;
}
header #logo{
	display: block;
	position: absolute;
	top:0;
	left:0;
}
header #menuico {
	display: block;
	position: absolute;
	top:0;
	right:15px;
	height: 56px;
	line-height: 56px;
}

header #headermenu {
	display: none;
	position: fixed;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	z-index:7000;
}
header #headermenu #headermenubg{
	position: absolute;
	top:0;
	left:0;
	background: #000000;
	opacity: 0.5;
	width: 100%;
	height: 100%;
}
header #headermenu #conteudo{
	background: #ffffff;
	width: 265px;
	height:auto;
	padding-bottom: 25px;
	position: absolute;
	top:0;
	right:0;
	color:#333333;
}
header #headermenu #headermenuheader{
	height:56px;
	color:#000000;
	background: #ffffff;
}
header #headermenu #headermenuheader #titulo{
	color:#000000;
	font-family: "robotobold", sans-serif;
	text-transform: uppercase;
}
header #headermenu #headermenuico{
	display: block;
	position: absolute;
	top:0;
	right:15px;
	height: 56px;
	line-height: 56px;
	z-index: 7100;
}
header #headermenu .headermenuitem{
	border-bottom:1px solid #aaaaaa;
	z-index: 7100;
	font-size:16px;
	line-height: 16px;
}
header #headermenu #firstitem.headermenuitem{
	background: url(/img/headershadow.png) repeat-x top center;
	padding-top: 5px;
}
header #headermenu .headermenuitem .ico{
	padding-right: 5px;
	display: inline-block;
	width: 20px;
	text-align: center;
	color:#000000;
}


/**************************************************************************** MAIN */
.main {
	background: url(/img/headershadow.png) repeat-x top center;
	padding-bottom:115px;   /* Height of the footer element + algum padding se desejar */
}
.main .inner{
	z-index: 10;
}
.main h2.titulo{
	text-transform: uppercase;
	/* color: #333333; */
}
.main h2.titulo .ico{
	cursor: default;
	/* color: #ed3024; */
}
.main div.actions{
	margin: 15px 0 15px 0;
	text-align: right;
}
/**************************************************************************** FOOTER */
footer {
	height:100px;
	width:100%;
	position:absolute;
	bottom:0;
	left:0;
	border-top: 1px solid #999999;
}

footer .inner {
	text-align:center;
	padding-bottom:30px;
}
footer #legalize{
	position: absolute;
	bottom:0;
	left: 50%;
	width: 270px;
	height: 70px;
	margin: 0 0 0 -135px;
	font-size: 13px;
	text-align: center;
}
footer #legalize span{
	display: inline-block;
	margin: 0 15px;
}

/**************************************************************************** TABLES */
table {
	width:100%;	
}

.main table {
	border-bottom:1px solid #666;
}
.main  table th {
	font-size:13px;
	color:#999999;
	font-weight:normal;
	border-bottom:1px solid #999999;
	text-align:left;
	vertical-align: bottom;
}
.main table tr th {
	font-size:13px;
	color:#999999;
	font-weight:normal;
	border-bottom:1px solid #999999;
	text-align:left;
	padding:15px;
}
.main table th a {
	color:#999;
}
.main table th a:hover {
	color:#999;
}
.main table tr td {
	border-bottom:1px solid #ccc;
	padding:15px;
}
.radio input {
    width:auto;
    margin: .5em 10px .5em 180px;
	/*font-size: 17px;*/
}
.main table tr td.ativo {
	text-align:center;	
}
.main table tr td.actions {
	text-align:right;
	font-family:"ionicons", sans-serif;
	font-size: 24px;
}
.main table tr td.actions a:hover {
	text-decoration:none;
}

/**************************************************************************** FORMS */

/* input {

} */
label { 
	width:140px; 
	display:inline-block;
	font-family: "robotoregular", sans-serif;
	text-align: left;
	vertical-align: top;
	padding: 15px 10px 15px 0;
	font-size:13px;
	color:#666;
}
label span{
	text-transform:none;
}
.input {
	clear: both;
/*	margin-bottom: .5em;*/
	padding: 0 0 15px 0;
	vertical-align: middle;	
}
.input input, .input select, .input textarea {
	width:300px;
	padding:15px;
	border: 1px solid #999999;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	vertical-align: middle;
	font-size: 16px;
}
.input select{
	width:330px;
	padding: 14px 5px;
}
.input textarea {
	height: 3.9em;
}
.file input {
	width:auto;	
}
.observacoes {
	display: block;
	font-size:13px;
	color:#999999;
	width: 300px;
	padding: 5px 15px 0 15px;
	margin: 0 0 0 150px;
}
.radio input {
	width:auto;
	margin: 15px 10px 15px 160px;
	vertical-align: middle;
	cursor: pointer;
}
.radio label {
	font-family: "robotoregular", sans-serif;
	text-align: right;
	width:auto;
	cursor: pointer;
}
.checkbox input{
	width:auto;
	padding:0.2em 0.5em;
	margin: 15px 10px 15px 160px;
	vertical-align: middle;
	cursor: pointer;
}
.checkbox label{
	text-transform: none;
	width: auto;
	cursor: pointer;
}
.date select{
	width:auto;
}
.button button, .submit input {
	width:330px;
	background:#CCCCCC;

	background-image: -webkit-linear-gradient(top, #F2F2F2, #B3B3B3); 
	background-image:    -moz-linear-gradient(top, #F2F2F2, #B3B3B3); 
	background-image:     -ms-linear-gradient(top, #F2F2F2, #B3B3B3); 
	background-image:      -o-linear-gradient(top, #F2F2F2, #B3B3B3); 
	background-image:         linear-gradient(top, #F2F2F2, #B3B3B3);

	/* background: #29abe2; */
	color:#000000;
	font-family: "robotobold", sans-serif;
	padding:10px 15px;
	margin:20px 0 10px 150px;
	border:none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	text-transform:uppercase;
}
.button span.ico, .submit span.ico {
	display: inline-block;
	margin: 0 10px 0 0;
	font-family: "ionicons", sans-serif;
	color: #FFCC00;
}
.disabled{
	/* opacity: 0.4; */
	background: #CCCCCC;
}

/**************************************************************************** MESSAGES */
.message {
	background: #f2f2f2;
	color: #000000;
	font-family: "robotoregular", sans-serif;
	padding:15px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
.error-message {
	background: none; 
	color: #ed3024;
	font-family: "robotoregular", sans-serif;
	padding:5px 15px 15px 15px;
	margin:0 0 0 150px;
	width:auto;
}

/**************************************************************************** BUSCAR */
#limparfiltrosindex{
	display:block;
	padding-top: 5px;
	font-size: 13px;
}
#limparfiltrosbuscar{
	display:block;
	padding:15px;
	margin:0 0 0 150px; 
}
#msgresultados{
	display: block;
	padding: 15px;
	font-size: 13px;
}

/**************************************************************************** PAGINACAO */
.main table th.paginacao, .paginacao {
	text-align:right;
	padding:0.4em;
	font-size:13px;
	text-transform:lowercase;
	color:#999999;
	font-weight:normal;
}
.paginacao .disabled{
	background: none;
}
.main table th.paginacao .ico, .paginacao .ico{
	display: inline-block;
	margin: 10px 0;
	color: #c243ff;
	font-size: 24px;
	
}
.main table th.paginacao .disabled, .paginacao .disabled .ico {
	opacity: 1;
	color: #ffffff;
	cursor: default;
	background: #E6E6E6;
}
.main .paginacao span.exibindo{
	display: block;
	padding-right: 10px;
}

/**************************************************************************** AUTOCOMPLETE */
.ui-widget{
	font-family: "robotoregular", sans-serif;
	font-size: 18px;
	color:#333;
}
.ui-menu {
    border: 1px solid #aaaaaa;
}
.ui-menu .ui-menu-item {
    background:#fff;
}
.ui-menu .ui-menu-item.ui-state-focus {
    background:#ffdd33;
    color: #666666;
    font-weight: normal;
}
 .ui-autocomplete-loading {
background: white url("../img/loading.gif") right center no-repeat;
}

/**************************************************************************** CONTAS INDEX */
.contas.index table tr td {
	cursor:pointer;
}

/**************************************************************************** EMPRESAS INDEX */
.empresas.index table tr td {
	cursor:pointer;
}

/**************************************************************************** FOLHASPGTO INDEX */
.folhaspgto.index table tr td {
	cursor:pointer;
}
.folhaspgto.index #empresas {
	/* display: none; */
	border:1px solid #999999;
	width:290px;
	position: fixed;
	top:50%;
	left:50%;
	margin-top: -140px;
	margin-left: -160px;
	background: #ffffff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	/* box-shadow: 2px 2px 2px grey; */
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	padding: 0 15px 15px 15px;
	z-index:1100;
}
.folhaspgto.index #empresas #fechar{
	padding: 10px;
	text-align: right;
}
.folhaspgto.index #empresas table {
	border: none;
}
.folhaspgto.index #empresas table tr td{
	border-top: 1px solid #cccccc;
	border-bottom: none;
}
.folhaspgto.index #empresas table tbody tr:hover{
	background-color: #e6e6e6;
}
.folhaspgto.index #overlay {
	display: none;
	position: fixed;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	background: rgb(0,0,0,0.5);
	z-index:1000;
}

/**************************************************************************** GRUPOS INDEX */
.grupos.index table tr td {
	cursor:pointer;
}

/**************************************************************************** USUARIOS INDEX */
.usuarios.index table tr td {
	cursor:pointer;
}

.usuarios.index table {
	width: 100%;;
}
.usuarios.index table tr td {
	max-width: 0;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.usuarios.index table tr td.tda {
	width: 70%;
}
.usuarios.index table tr td.tdb {
	width: 10%;
}
.usuarios.index table tr td.tdc {
	width: 20%;
}

/**************************************************************************** USUARIOS ACESSO */
.usuarios.acesso .main{
	background: none;
}
.usuarios.acesso .pagina .inner {
	width: 330px;
	margin: 0 auto;
	text-align: center;
}
.usuarios.acesso .message {
	background: #f2f2f2;
	color: #000000;
	font-family: "robotoregular", sans-serif;
	padding:15px;
	margin: 15px 0 20px 0; 
}

.usuarios.acesso #logo{
	display: block;
	margin: 15px 0 35px 0;
}

.usuarios.acesso #slogan{
	display: block;
	font-family: "robotobold", sans-serif;
	color: #000000;
	font-size: 26px;
	line-height: 24px;
}
.usuarios.acesso #subslogan{
	display: block;
	font-size: 16px;
	margin: 5px 0 35px 0;
}

.usuarios.acesso .input input {
	width:298px;
}

.usuarios.acesso .button button, .usuarios.acesso .submit input {
	width:330px;
	margin:20px 0 10px 0;
}

.usuarios.acesso #recuperarSenha{
	display: block;
	padding:15px;
	margin:15px 0;
	font-size: 13px;
}
.usuarios.acesso #recuperarSenha .ico{
	font-size: 20px;
}
.usuarios.acesso #aindanaotemcadastro{
	display: block;
	font-size: 13px;
}
.usuarios.acesso #soliciteagoramesmo{
	display: block;
	font-size: 13px;
	font-family: "robotobold", sans-serif;
	margin-bottom: 40px;
}
.usuarios.acesso #soliciteagoramesmo .ico{
	font-size: 20px;
}

/**************************************************************************** USUARIOS ALTERAR */

/* Customize the label (the container) */
.usuarios.alterar .container {
	display: block;
	position: relative;
	padding-left: 25px;
	margin-bottom: 12px;
	cursor: pointer;
	font-size: 22px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	margin: 0 0 0 160px;
}

/* Hide the browser's default checkbox */
.usuarios.alterar .container input#excluido {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}
  
  /* Create a custom checkbox */
.usuarios.alterar .checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 11px;
	width: 11px;
	/* background-color: #eee; */
	border:1px #999999 solid;
	border-radius: 3px;
	margin: 15px 10px 15px 0;
	/* border: 1px #CCCCCC solid;
	padding:0.2em 0.5em;
	margin: 15px 10px 15px 160px;
	vertical-align: middle;
	cursor: pointer; */
}
  
  /* On mouse-over, add a grey background color */
.usuarios.alterar .container:hover input ~ .checkmark {
	background-color: #f2f2f2;
}
  
  /* When the checkbox is checked, add a blue background */
.usuarios.alterar .container input:checked ~ .checkmark {
	/* background-color: #ed3024; */
	background-color: #333333;
	/* background-color: #2196F3; */
}
  
  /* Create the checkmark/indicator (hidden when not checked) */
.usuarios.alterar .container .checkmark:after {
	content: "";
	position: absolute;
	display: none;
}
  
  /* Show the checkmark when checked */
.usuarios.alterar .container input:checked ~ .checkmark:after {
	display: block;
}
  
  /* Style the checkmark/indicator */
.usuarios.alterar .container .checkmark:after {
	left: 3px;
	top: 0;
	width: 3px;
	height: 7px;
	border: solid white;
	border-width: 0 2px 2px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}



/**************************************************************************** USUARIOS RECUPERARSENHA */
.usuarios.recuperarsenha .main .pagina .inner{
	width: 330px;
	margin: 0 auto;
}
.usuarios.recuperarsenha .error-message {
	background: none; 
	color: #ed3024;
	font-family: "robotobold", sans-serif;
	padding:15px;
	margin:0;
	width:auto;
}

.usuarios.recuperarsenha label { 
	text-align: left;
	padding: 0 10px 5px 15px;
	width: auto;
}

.usuarios.recuperarsenha #retonaracesso{
	display: block;
	padding:15px;
	margin:15px 0;
	font-size: 13px;
}
.usuarios.recuperarsenha #retonaracesso .ico{
	font-size: 20px;
}

.usuarios.recuperarsenha .button button, 
.usuarios.recuperarsenha .submit input {
	margin:10px 0;
}




/**************************************************************************** Media Queries */
@media screen and (max-width: 480px) {
	.pagina {
		margin: 0 auto;
		min-width: 320px;
		width: auto;
	}	
	/******************************************** FORMS */
	label { 
		width:155px; 
		padding: 0 10px 5px 6px;
	}
	.radio input {
		margin: .5em 10px .5em 16px;
	}
	.checkbox input{
		margin: 15px 10px 15px 16px;
	}
	.checkbox label { 
		padding: 15px 10px 15px 0;
		width:100%;
	}
	.button button, .submit input {
		margin:20px 0 10px 0;
	}
	.observacoes {
		margin-left: 0;
	}

	/* Customize the label (the container) */
	.usuarios.alterar .container {
		margin: 0 0 0 5px;
	}
	/* .usuarios.index .main table  {
		table-layout: fixed;
	}
	.usuarios.index .main table tr td {
		overflow: hidden;
	} */

	/******************************************** MESSAGES */
	.error-message {
		margin:0;
	}
	
	/******************************************** BUSCAR */
	#limparfiltrosbuscar{
		margin:0; 
	}
	
	
}

@media (min-width: 481px) and (max-width: 767px) {
	.pagina {
		margin: 0 auto;
		min-width: 481px;
		width: auto;
	}
}

@media (min-width: 768px) and (max-width: 979px ) {
	.pagina {
		margin: 0 auto;
		min-width: 768px;
		width: auto;
	}	
}

@media (min-width: 980px) and (max-width: 1199px  ) {

}

@media (min-width: 1200px) {

	
}